/*
Theme Name: Monica Theme
Template: Divi
*/
@import url("../Divi/style.css"); 

/******* ALTERATIONS ***************************************************/
/* mobile hamburger icon */
.mobile_menu_bar:before{
color: #03A9F4 !important;
z-index:9999 !important;
}
/* Remove Video Image Icon  */
#wildVideoScreenshot .et_overlay::before {
    font-size: 0px !important;    
}
/* Facility Headings */
h3.wildFacilityHeadingLight {
	font-weight: 500;
	font-size:24px;
	color:#f5f5f5;
	line-height: 1.4em;
	text-decoration: none;	
}	
@media only screen and (max-width: 768px) {
	h3.wildFacilityHeadingLight { font-size:22px; }
}
@media all and (max-width: 479px) {
	h3.wildFacilityHeadingLight { font-size: 20px !important; }
}	
/* Home About Text Module */
#wildTextModuleHome p {
	font-size:20px;
	line-height: 155%;
	padding-bottom: 24px;
}	
@media only screen and (max-width: 768px) {
	#wildTextModuleHome p { font-size:18px; }
}
@media all and (max-width: 479px) {
	#wildTextModuleHome p { font-size: 16px !important; }
}	
/* Adjust text mod line-height on home only */
#wildTextModuleHome p {
	line-height: 160%;
	padding-right:3%;
	padding-left:3%;
}
@media only screen and (max-width: 768px) {
	#wildTextModuleHome p { padding-right:2%; padding-left:2%; }
}
@media all and (max-width: 479px) {
	#wildTextModuleHome p { padding-right:1%; padding-left:1%; }
}	
/* Contact Details Text editor */
#wildContactDetails h2 {
	font-weight: 500;
	font-size:32px;
	color:#4d4d4d;
	line-height: 1.4em;
	text-decoration: none;
	padding-bottom: 12px;
}
@media only screen and (max-width: 980px) {
	#wildContactDetails h2 { text-align: center !important; }
}	
@media only screen and (max-width: 768px) {
	#wildContactDetails h2 { font-size:26px; }
}
@media all and (max-width: 479px) {
	#wildContactDetails h2 { font-size: 22px !important; }
}	

/* Shop Hours Text editor */
	
#wildShopHours p {
	font-weight: 500;
	font-size:24px;
	line-height: 1.4em;
	text-decoration: none;
	padding-bottom: 12px;
}	
@media only screen and (max-width: 980px) {
	#wildShopHours p { text-align: center !important; }
}
@media only screen and (max-width: 768px) {
	#wildShopHours p { font-size:22px; }
}
@media all and (max-width: 479px) {
	#wildShopHours p { font-size: 18px !important; }
}
#wildShopHoursRight p {
	font-weight: 500;
	font-size:24px;
	line-height: 1.4em;
	text-decoration: none;
	padding-bottom: 12px;
}	
@media only screen and (max-width: 980px) {
	#wildShopHoursRight p { text-align: center !important; }
}
@media only screen and (max-width: 768px) {
	#wildShopHoursRight p { font-size:22px; }
}
@media all and (max-width: 479px) {
	#wildShopHoursRight p { font-size: 18px !important; }
}	


/** Contact Form Success Messsage **/
.et-pb-contact-message {
	font-size:30px !important;
	text-align: center !important;
}

@media only screen and (max-width: 768px) {
	.et-pb-contact-message { font-size:24px !important; }
}
@media all and (max-width: 479px) {
	.et-pb-contact-message { font-size: 22px !important; }
}
/** Contact Form field styles **/
.et_pb_contact p input, .et_pb_contact p textarea {
    background-color: rgba(255, 255, 255, 0.84);
    border: 1px solid #e9e9e9;
    border-radius: 0;
    color: #acacac;
    font-size: 14px;
    padding: 16px;
    width: 100%;
}

.et_pb_contact p input[type="text"]:focus, .et_pb_contact p textarea:focus {
    border: 1px solid #d1d1d1 ;    
}
/* Home page services buttons */
#wildServices_blurbs .et_pb_button {
	margin:18px 0px 0px;
}
@media only screen and ( max-width: 980px ) {
	#wildServices_blurbs .et_pb_button { margin:12px 0px 50px; }
}	
@media only screen and (max-width: 768px) {
	#wildServices_blurbs .et_pb_button { margin:10px 0px 50px; }
}
/* End Home page services buttons */
/* HRA Footer Text */
h4.hraFooterText {
	font-weight: normal;
	font-size:22px;
	color:#F5F5F5;
	line-height: 1.4em;
	text-decoration: none;	
}	
@media only screen and (max-width: 768px) {
	h4.hraFooterText { font-size:20px; }
}
@media all and (max-width: 479px) {
	h4.hraFooterText { font-size: 18px !important; }
}	

/* blurb Headings */
h3.wildBlurbHeadingLight {
	font-weight: 500;
	font-size:32px;
	color:#F5F5F5;
	line-height: 1.4em;
	text-decoration: none;	
}	
@media only screen and (max-width: 768px) {
	h3.wildBlurbHeadingLight { font-size:26px; }
}
@media all and (max-width: 479px) {
	h3.wildBlurbHeadingLight { font-size: 22px !important; }
}	

#wildCTASection h3 {
	font-size:30px;
	font-weight: 500 !important;
	line-height: 1.4em;
	text-decoration: none;
	text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
	padding: 0px 0 22px;	
}	
@media only screen and (max-width: 980px) {
#wildCTASection h3 { text-align:center !important; }
}
@media only screen and (max-width: 768px) {
	#wildCTASection h3 { font-size:28px; }
}
@media all and (max-width: 479px) {
	#wildCTASection h3 { font-size: 24px !important; }
}
h2.wildCTALight {
	font-weight: 500;
	font-size:50px;
	color:#F5F5F5;
	line-height: 1.4em;
	text-decoration: none;	
}	
@media only screen and (max-width: 768px) {
	h2.wildCTALight { font-size:36px; }
}
@media all and (max-width: 479px) {
	h2.wildCTALight { font-size: 28px !important; }
}	
.wildAccent {
	color:#03A9F4;
}
/* HRA Main Menu button */
.hraMember a {
background: #03A9F4 none repeat scroll 0 0 !important;
    border-radius: 0px !important;
		border:none !important;
		box-shadow: none!important;
		color:#fff !important;    
		text-transform: uppercase !important;
    line-height: 1.7em !important;
    padding: 0.3em 1em !important;
    position: relative!important;
    transition: all 0.2s ease 0s!important;
}
/* removes phone icon from top bar */
#et-info-phone::before {
    display:none;
}
/*** secondary bar phone ***/
@media all and (max-width: 479px) {
	#et-info-phone { font-size: 12px !important; }
}

/* main menu */
.nav li ul {
border-top: 0px solid #000 !important;
}
#top-menu li li a {
  padding: 6px 10px;
}
/* end main menu */

/* mobile menu */
.et_mobile_menu li a {
  padding: 10px 3%;
  border-bottom: 0px solid rgba(0, 0, 0, 0.03);
  color: rgba(255,255,255,0.84);
	font-size: 18px;
	font-weight:normal !important;	
}		
.et_mobile_menu {
border-top: 0px solid #000 !important;
}
/* end mobile menu */

/* Make all SLIDER CTA's smaller on small screens */
@media only screen and (max-width: 768px) {
	.et_pb_more_button {font-size: 16px !important; }
}

/* Make all CTA MODULE buttons smaller on small screens */
@media only screen and (max-width: 768px) {
	.et_pb_promo_button {font-size: 16px !important; }
}

/* Make all Button Modules smaller on small screens */
@media only screen and (max-width: 768px) {
	.et_pb_button {font-size: 16px !important; }
}
.wildLeft {
	text-align:left;
}
.wildCenter {
	text-align:center;
}
#et-info-phone {
	line-height:1.2em;
}

h2.wildSectionHeadingDark {
	font-weight: 500;
	font-size:37px;
	color:#4d4d4d;
	line-height: 1.4em;
	text-decoration: none;	
}	
@media only screen and (max-width: 768px) {
	h2.wildSectionHeadingDark { font-size:32px; }
}
@media all and (max-width: 479px) {
	h2.wildSectionHeadingDark { font-size: 26px !important; }
}	
h2.wildSectionHeadingLight {
	font-weight: 500;
	font-size:37px;
	color:#F5F5F5;
	line-height: 1.4em;
	text-decoration: none;	
}	
@media only screen and (max-width: 768px) {
	h2.wildSectionHeadingLight { font-size:32px; }
}
@media all and (max-width: 479px) {
	h2.wildSectionHeadingLight { font-size: 26px !important; }
}	

#wildPageTitle h1.entry-title {
	color:#4d4d4d;
	font-weight: 500;
	font-size:39px;
	line-height: 1.4em;
	text-decoration: none;
	padding: 0px 0 10px;
	margin-top:-10px;
}	
@media only screen and (max-width: 768px) {
	#wildPageTitle h1.entry-title { font-size:32px; }
}
@media all and (max-width: 479px) {
	#wildPageTitle h1.entry-title { font-size: 26px !important; }
}	
#et-top-navigation {
 font-weight: 500 !important;
}

#hraMember {
    background: #2c2c2c;
		border-top: 2px solid rgba(255,255,255,0.84);
		border-bottom: 2px solid rgba(255,255,255,0.84);
		border-radius:none;
		box-shadow: none;
		padding: 0px;	
		margin:0px auto;
}

.hraMemberInner {
	text-align:center;
	padding: 0px;
}

.hraMemberInner h2 {
	color:rgba(255,255,255,0.84);
	text-align:center;
	font-size:24px;
	font-weight: 500 !important;
	line-height: 1.4em;
	text-decoration: none;
	text-align:center;
	text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
	padding: 10px 0 20px;	
}


/** Home Hero Slider **/
.wildBigHeroText {
 font-size: 56px;
 /*font-weight: 700;*/
 text-shadow: 0 1px 3px rgba(0, 0, 0, 0.6);
 padding-top: 32px!important;
 padding-bottom: 8px!important;
}
@media only screen and ( max-width: 1100px ) {
	.wildBigHeroText { font-size: 42px !important;padding-bottom: 14px!important; }
}	

@media only screen and ( max-width: 980px ) {
	.wildBigHeroText { font-size: 38px !important;padding-bottom: 14px!important; }
}	
@media only screen and (max-width: 768px) {
	.wildBigHeroText { font-size: 28px !important;padding-bottom: 12px!important; }
}
@media only screen and (max-width: 359px) {
	.wildBigHeroText { font-size: 26px !important; }
}
@media only screen and (max-width: 339px) {
	.wildBigHeroText { font-size: 24px !important; }
}
@media only screen and (max-width: 300px) {
	.wildBigHeroText { font-size: 22px !important; }
}
@media only screen and (max-width: 275px) {
	.wildBigHeroText { font-size: 20px !important; }
}

@media only screen and ( max-width: 980px ) {
	#wildHeroSlider .et_pb_more_button { margin-top:30px !important; }
}	
@media only screen and (max-width: 768px) {
	#wildHeroSlider .et_pb_more_button { margin-top:20px !important;margin-bottom:10px !important;/*font-size: 12px !important;*/ }
}
/** End Home Hero Slider **/


.wild-icon-container {
	display:block;
	padding:30px 0px 0px;
	margin:0px auto;
	text-align:center;
}

.wild-icon-containerFPages {
	display:block;
	padding:30px 0px 0px;
	margin:0px auto;
	text-align:center;
	clear:both;
}
.wild-icon {
	font-size: 63px !important;
	line-height:63px;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
	color:#03A9F4;
}
.wild-iconWhite {
	font-size: 63px !important;
	line-height:63px;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
	color:rgba(255,255,255,0.84);
}
@media only screen and (max-width: 768px) {
	.wild-icon, .wild-iconWhite { font-size:60px !important; line-height:60px !important;}
}
@media all and (max-width: 479px) {
	.wild-icon, .wild-iconWhite { font-size:52px !important; line-height:52px !important; }
}	


/***** 404 PAGE ****************************/


/* mobile top row padding */
@media all and (max-width: 767px) {
	#wildPageTop .et_pb_row { padding-top:0px !important; }
}	

#wildHomeTopSection {
	padding:90px 0px 0px;
}

#wild-main-content {
	background: #ffffff url("images/hairSwirl-White2200x1200.jpg") no-repeat center top;
}
#wild-content-area {
	padding:158px 0px 0px;
}
@media only screen and (max-width: 768px) {
	#wild-content-area { padding:114px 0px 0px; }
}
@media all and (max-width: 479px) {
	#wild-content-area { padding:114px 0px 0px; }
}	
h1#wildPageTitle404 {
	font-weight: 500;
	font-size:39px;
	line-height: 1.4em;
	text-decoration: none;
	text-align:center;
	text-transform: uppercase;
	padding: 0px 0 10px;
	margin-top:15px;
}	
@media only screen and (max-width: 768px) {
	h1#wildPageTitle404 { font-size:32px; }
}
@media all and (max-width: 479px) {
	h1#wildPageTitle404 { font-size: 26px !important; }
}	
h1#wildBig404 {
	font-weight: 500;
	font-size:64px;
	line-height: 1.4em;
	text-decoration: none;
	text-align:center;
	text-transform: uppercase;
	padding: 20px 0 20px;	
}	
@media only screen and (max-width: 768px) {
	h1#wildBig404 { font-size:44px; }
}
@media all and (max-width: 479px) {
	h1#wildBig404 { font-size: 36px !important; }
}	
h3.wild404Page {
	font-size:30px;
	line-height: 1.4em;
	text-decoration: none;
	text-align:center;	
	padding: 20px 0 30px;	
}	
@media only screen and (max-width: 768px) {
	h3.wild404Page { font-size:28px; }
}
@media all and (max-width: 479px) {
	h3.wild404Page { font-size: 24px !important; }
}	
.wild-feather-pad {
	padding:100px 0px 240px;
}
@media only screen and (max-width: 768px) {
	.wild-feather-pad { padding:100px 0px 260px; }
}
@media all and (max-width: 479px) {
	.wild-feather-pad { padding:30px 0px 100px; }
}	
/***** END 404 PAGE ****************************/

/* Wildflower Attribution */
#xfooter-pad {
    padding: 5px 0 10px;
    font-size:11px;
    display: block;
}

@media only screen and (max-width: 767px) {
   #xfooter-pad { font-size:10px; }
}
@media all and (max-width: 479px) {
   #xfooter-pad { font-size: 9px !important; line-height: 1.6em;}
}
#wild-attribution {
	padding: 5px 0 10px;
	font-size:11px;
	display: block;
}

@media only screen and (max-width: 768px) {
	#wild-attribution { font-size:10px; }
}
@media all and (max-width: 479px) {
	#wild-attribution { font-size: 9px !important; line-height: 1.6em;}
}
#wild-attribution a {
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

#wild-link {
	padding-bottom: 5px;
	color: #c6c6c6;
	text-align: center;
}

#wild-link a {
	color: #c6c6c6;
	font-weight: normal;
}

#wild-link a:hover {
	opacity: 0.7;
}

#footer-info a {
	font-weight: normal !important;
}

/* center footer social icons on mobile and add top space */
@media only screen and (max-width: 980px) {
	.et-social-icons li { margin-right: 10px !important; margin-top: 10px !important; margin-left: 10px !important; }
}
/* Center Text Mods on Mobile */
@media only screen and ( max-width: 980px ) {
	.wild-center-mobile980 { text-align:center !important; }
}
li.et-social-icon {
	padding: 6px 10px 2px;
	margin: 6px 6px 0px;
	background: #373737;
}